Subject: guest-howto

From: "Yin, Jie" <[email-masked]>
Date: Fri, 16 Apr 1999 13:43:49 -0400

I am using OpenLinx. I want to setup a guest ftp account, so that user can
only ftp but not telnet to the host, and user is only limited to his own
home directory and under, user can not browse the whole file system.

I read Michael Brennen's Guest-Howto, I changed the entry in /etc/passwd to
read like

may:x:500:500: p mayer:/home/may/./:/etc/ftponly

I put an entry  /etc/ftponly in /etc/shells

when logon, user is defaulted to his home instead of the root, but user
would still be able to use cd or ls to browser the whole file system.

Is there anything wrong with this? hope people who know the anwser could
give me a hand.

thanks for help

J Y